Корпорация Intel DH57JG и Убунту 11.04

Я установил 11.04 на моем компьютере (процессор i5 660) и что я вам о запуске в последовательности фиолетовый экран черный и после крушения системы. Уникальный способ войти в Ubuntu в режиме восстановления. Я сделал тест для Unity 3D, это не так я установили Unity-2D, но ничего не изменилось.

Запуск менее /ВАР/лог/файл xorg.0.в журнале я отметил, что это два предупреждения:

(ЖВ) возвращаясь к старым зондовый метод для VESA

(ЖВ) возвращаясь к старым зондовый метод фреймбуферу

Может кто-то пожалуйста, помогите мне решить эту проблему и победить в боях против Убунту?

Я читала на форуме, что решение понизить версию ядра на предыдущую рабочую версию, но не было объяснено, и я не знаю как это сделать :-(

Мою версию Ubuntu-это i386; может решить мою проблему версия amd64?

Спасибо заранее

ЧАО сек.

+735
emeraldjava 4 окт. 2011 г., 15:01:49
28 ответов

Я уже пробовал как описано здесь обновления с 9.04 до 12 безрезультатно, я вам не удалось получить ошибку для всех пакетов, я хотел бы избежать того, чтобы купить комплект дисков, чтобы положить ISO для последней версии, если это возможно, но если я должен, я должен.

+992
marvia911 03 февр. '09 в 4:24

Файлы идет:

каталог /sdcard/У1/Ubuntu один/ 

Привет.

ПС.: Убедитесь в том, чтобы обновить кэш Вашего браузера файлов для Андроид.

+982
Kuhron 30 авг. 2017 г., 17:40:41

Вы уверены, что при запуске Руби вы используете Руби и не РВМ или rbenv Руби?

долларов США, что Рубин
/дома/jrwren/.РВМ/рубины/на Ruby-1.9.2-Р0/Бен/Рубин

/usr/Бен/Рубин использует альтернативы - можно подробнее с обновление-альтернатив человек

$ Общ -л в /usr/Бен/Рубин
lrwxrwxrwx 1 корень 22 11 октября 2011 /usr/Бен/Рубин -> /и т. д./альтернатив/рубиновый
$ ЛС-л /и т. д./альтернатив/рубиновый
lrwxrwxrwx 1 корень 18 12 октября 16:57 /и т. д./альтернатив/рубиново -> /usr/Бен/наследником пакетов ruby1.9.1

Так что в конечном счете руби-это симлинк на /usr/Бен/наследником пакетов ruby1.9.1 Вы можете задать dpkg для какого пакета этот файл принадлежит С -С

$ dpkg для -С /usr/Бен/наследником пакетов ruby1.9.1
наследником пакетов ruby1.9.1: /usr/Бен/наследником пакетов ruby1.9.1

И удалить этот пакет

$ судо apt-получить удалить наследником пакетов ruby1.9.1

На данный момент в системе альтернатив будет удар и симлинк /usr/Бен/Рубин в другой версии Ruby на вашей системе, если он у вас есть. Мой нашел Руби 1.8. Повторите процесс, если вы хотите удалить эту версию.

+975
Caron Clarke 26 янв. 2019 г., 5:30:58

Материнская плата является (DG41RQ), процессор (2.93 ГГц) , оперативной памяти (4 ГБ) , внешний жесткий диск Samsung (1,5 ТБ)..когда я отключил (удалить) мою систему повесили . Я использую Ubuntu DVD версии 11.10

+941
lidermin 20 мая 2019 г., 23:10:32

Попробуйте загрузиться прямо с компакт-диска или с USB и нажмите клавишу F6 на первом экране загрузки CD или USB. Выбрать 'nomodeset' с клавишу со стрелкой и попробуйте еще раз установить систему.

В противном случае удерживать клавишу Shift при загрузке установленной системы и попытке изменить запись жратвы опции "Ubuntu" и нажмите кнопку E.

Если вы не знаете, как это сделать в вики или дайте мне знать.

+855
Julie vickers 26 июл. 2015 г., 2:39:31

В резервном режиме GNOME, то в меню запуска приложений, которая должна быть в верхнем левом углу отсутствует. Вот картинка: Gnome Fallback Mode

Как я понимаю, что меню появилось?

+851
H Rikko 11 дек. 2017 г., 18:20:41

С помощью командной строки веб-сайта-загрузчик, например через wget, завить или любой другой... в сценарии...

У меня в SHA-1 и SHA-256 сертификата отпечатков пальцев веб-сайта. По соображениям безопасности (1) (2), я не хочу использовать общий SSL-сертификата системы. Отпечатки пальцев должны быть жестко.

Может ли wget для того, как приложение Проверка SSL отпечатков пальцев?

wget не имеют такой функциональности. (3)

С помощью команды wget --СА-сертификат или завиток --cacert я бы запустить свой собственный местный центр сертификации, который я хотел бы предотвратить, потому что это добавляет много сложностей. Это очень сложно и никто не делал это раньше. (4)

Не существует какого-либо инструмента, как
скачать --протоколе TLSv1, --серийным номером ХХ:уу:ЗЗ --фингерпринта xxyyzz https://site.com?

Решение, конечно, должны быть уязвимы для TOCTOU. (5) атаки могли позволить возвращать допустимый отпечатков пальцев для OpenSSL на запрос клиента и изменять следующие команды wget запрос.

+759
Pennie Clarke 30 янв. 2015 г., 7:03:38

Я установил новейшую версию Ubuntu, но теперь я хочу вернуться к Windows, но когда я достигаю экране Диспетчер загрузки Windows, как это...

enter image description here

(Это скриншот из руководства по установке) ...Я не могу использовать клавиатуру, чтобы выделить окна, так что я не могу открыть окна, чтобы удалить Ubuntu.

Если я использую установочный диск Windows, она стирает все данные на жестком диске? И если так, какую вещь я могу сделать, чтобы удалить Ubuntu и не потерять все свои данные?

Пожалуйста, ответьте как можно скорее Спасибо заранее!

+748
Pizza Neophyte 2 февр. 2017 г., 17:20:05

Пакет датчиков-апплет предназначен только для Gnome2 и, следовательно, не доступен для Ubuntu 11.04 после.

Взгляните на то, что применение показателей? чтобы найти альтернативу.

+719
Grunthos 18 июн. 2015 г., 11:26:26

Это механизм распределения для OpenStack на Ubuntu сервер ЛТС релизы.

Архив облачной компанией Canonical, Ubuntu позволяет пользователям возможность устанавливать более новые версии сетевая на сервере Ubuntu 12.04 ЛТС (и зависимости) как только они становятся доступными через следующей версии Убунту ЛТС (предположительно 14.04). Обработка ошибок и взносов патч будет следовать стандартной Убунту практики и политики, где это применимо.

Канонические нарушает сохранение и поддержку новых на базе OpenStack-релизы на сервер Ubuntu 12.04 ЛТС в архиве облако Убунту, по крайней мере, 18 месяцев после их релиза. Канонические остановит внедрения новых релизов OpenStack для сервера Ubuntu 12.04 ЛТС в облако Ubuntu в архиве с версией поставляется в следующей версии Ubuntu сервер ЛТС (предположительно 14.04).

Они будут сохранять и поддерживать это последнее обновление выпуска OpenStack в архиве облако Ubuntu для 3 лет, т. е. до конца цикла Убунту 12.04 ЛТС.

Источники:

+678
Joel Joseph 2 июн. 2012 г., 17:56:25

Я получил ту же ошибку на 12.10 так и не нашел решение проблемы, но есть обходной путь. Установите звуковыжималка и он будет извлекать без ошибки, затем откройте в Rhythmbox, и он будет импортировать данные через пару секунд. Не идеально, но это работает для меня.

+660
naum233 22 апр. 2010 г., 16:57:03

Вы можете найти список сертифицированных звуковые карты в компоненте сертификации каталог.

+655
user1422535 25 нояб. 2016 г., 23:10:59

Как вы обнаружили, отключение безопасной загрузки исправляет проблему. Моя догадка заключается в том, что вы ни были его отключить и как-то случайно включен он или вы были с помощью безопасной загрузки с поддержкой версии харчи до и обновление программного обеспечения, установленного без жратвы или изменить путь загрузки таким образом, что обойти оболочку программы (которая является то, что Ubuntu использует для поддержки безопасной загрузки).

Другим вариантом является, чтобы добавить поддержку загрузки в целом. Если ваш первый загрузчик изысканный, вы можете узнать изысканный по безопасной загрузки документации о том, как заставить его работать с безопасной загрузкой. К сожалению, в Ubuntu еще не корабль с МОК с поддержкой ШИМ, поэтому вам нужно установить другую версию прокладку и добавить открытый ключ в Ubuntu в список МОК. Это возможно, и это даже не все, что трудно, но это предполагает использование нескольких инструментов командной строки, и следуя инструкциям очень точно. Обратите внимание, что Ubuntu добавил поддержку загрузки с версии 12.10. Я заметил, что тег 12.04 на свой вопрос, поэтому если вы используете 12.04, ваш ядра почти наверняка не подписал, что усложнит этот полнее использовать безопасную загрузку. В целом, наверное, лучше оставить Безопасная загрузка отключена; я упоминаю об этом альтернативы в случае, если у вас есть причина, чтобы включить его.

+644
CodeBrew 17 февр. 2010 г., 10:51:35

Это ссылку я получил после бутлоадера ремонт: http://paste.ubuntu.com/5743624/

Загрузчик появляется, но после выбора Ubuntu я вижу черный экран. Мой SSD имеет 4 раздела:

Дев/будут sda1 - NTFS и 120 ГБ(для Windows)

в dev/sda2 - ext4 на 12 ГБ (с Ubuntu)

устройство/dev / sda4 в - расширенная 2.65 ГБ (своп)

устройство/dev / sda3 в качестве файловой системы NTFS 105 ГБ (данные раздела, общих для обеих ОС)

+620
Rina90210 11 апр. 2017 г., 22:11:04

Я пытаюсь отладить некоторые сбои на 8.04 LTS сервера, но ddebs хранилища http://ddebs.ubuntu.com/dists/ больше нет каталог для харда...

Любые идеи, где отладочные символы для Hardy переехать?

+616
solf1re2 15 окт. 2014 г., 4:17:16

В режиме ожидания/приостановить это аппаратный государственном уровне. Если вам нужно реализовать автоматическое выключение в режиме ожидания, вы должны будете сделать это на аппаратном уровне и BIOS.

+585
Okki Kim 30 апр. 2014 г., 4:49:37

привет>>>>>перейти к (Системные инструменты) нажмите кнопку (менеджер пакетов Synaptic) буду просить ставить пароль (выразился) клик сверху (поиск) затем поставить (название программы) и искать его,увидите ее в списке,будет активный зеленый цвет,,,,Правой Кнопкой Мыши (отметить для полного удаления) поверх нанести спросите у пароль (поставить) и ее можно удалить (базовый-носатый)или любой программы вы хотите удалить его

:)

+556
hpaknia 27 мая 2014 г., 7:30:44

У меня проблема, что я чувствую, вы увидите впервые. Так, я пытаюсь установить PHP-APC и она сломалась какая-то труба. Теперь, когда я начинаю ехать по трассе, чтобы исправить все, что мне нужно удалить libssl, а затем положить его обратно. То переустановить.

Вот что он мне показывает:

> корень {тест} # apt-получить удалить libssl0.9.8
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Следующие пакеты были установлены автоматически и больше не требуется:
 libts-0.0-0 libswscale0 libavutil49 libsensors4 как lsof libavfilter0 libspeex1 libisccc60 libavcodec52 libdirectfb-1.2-0 liblwres60 libidn11-Дэв libtheora0
 лм-датчики libpostproc51 GeoIP-базы libraw1394-11 libgsm1 fancontrol libschroedinger-1.0-0 libvorbisenc2 libavformat52 libdc1394-22 libgeoip1
 libperl5.10 tsconf libsysfs2 liboil0.3 libisc60 libvorbis0a помощью libusb-1.0-0 libogg0
Воспользоваться 'apt-получить autoremove', чтобы удалить их.
Следующие пакеты будут удалены:
 помощью apache2 apache2 не-и MPM-prefork в помощью apache2-prefork в-Дэв помощью apache2-utils версии apache2 не.2-Бен apache2 не.2-Общий Аппорт АПТ-транспорт-HTTPS в bind9 bind9-Host на bind9utils
 в BSD-mailx Бебу ЦС-сертификаты команда не найдена курьер-имап курьер-имап-протокол SSL курьер-курьерская поп-поп-курьер с SSL-протокол SSL локон dnsutils голубятня-распространенные действия dput
 видео, ГИТ-ядро пакета GnuPG-завиток пейзаж-общий язык-селектор-общие libaprutil1-Дев libasound2 libavdevice52 libbind9-60 libcurl3 libcurl3-gnutls
 libcurl4-OpenSSL для-Дэв libdns64 libisccfg60 либнет-ssleay-Перл библиотеки libpq-dev и libpq5 libpython2.6 libsasl2-Дэв libsasl2-модули libsdl1.2debian
 libsdl1.2debian-ALSA также libsnmp-база libsnmp-в dev libsnmp-Перл libsnmp15 libssl-dev и libssl0.9.8 ЛСБ-релиз активация openpanel-основной openpanel-мод-dnsdomain
 openpanel-мод-домен openpanel-мод-в iptables openpanel-мод на MySQL openpanel-мод-postfixcourier openpanel-мод-веб-узел openpanel-мод-и SpamAssassin
 openpanel-мод-СШ openpanel-мод-пользователей openpanel-swupd openpanel-validatepem пакет OpenSSH-клиента пакет OpenSSH-сервер OpenSSL и постфикс чистый-ftpd на питон питон-Аппорт
 питон-питон АПТ-центр на Python-dbus не питон-питон gdbm-gnupginterface в Python-код в Python-httplib2 питон-питон launchpadlib-lazr.restfulclient
 питон-lazr.Ури питон-минимальный питон-Тритон на Python-OAuth в питон-питон openpanel-пакет питона-пам на Python-pexpect питон-ПКГ-ресурсов
 питон-проблема-доклад на Python-pycurl из питона-последовательный на языке Python-пакет питона-smartpm поддержки Python и Python-витой-ОГРН питон-витой сердечник питон-wadllib
 питон-синец.интерфейс вместо python2.6 вместо python2.6-минимальный СПАРК протокол SSL-сертификата тсрйитр Убунту-Убунту минимальный стандарт НПВ автоматического обновления обновление-менеджер-основной
 обновление-уведомитель-общий ВИМ w3m имеют в Webmin с wget wpasupplicant
Предупреждение: следующие важные пакеты будут удалены.
Это не должно быть сделано, если вы точно знаете, что вы делаете!
 питон-минимальный вместо python2.6-минимальный (из-за питона-минимальный)
0 обновлено, 0 установлено новых, 117 снять и 1 пакетов не обновлено.
После этой операции, 259MB дискового пространства будет освобождена.
Вы собираетесь сделать что-то потенциально вредное.
Чтобы продолжить, введите фразу: 'Да, делай, как я говорю!'
?]

Любые идеи, почему и что делать?

+552
Chen Ht 4 окт. 2019 г., 18:06:43

Когда я использую texworks выступает отсутствует автоматическая проверка орфографии. Если я пойду правка -> правописание, единственный вариант у меня нет

Как включить проверку орфографии?

Спасибо за вашу помощь

+531
DefyGravity 1 апр. 2019 г., 3:58:01

На самом деле можно просто сделать чистую установку поверх существующей 9.10 установить, а не удалить разделы, а потом запустить установщик.

Когда часть разделов программа установки запустится - выбрать что-то другое

Это тогда покажет вам список ваших разделов, вы говорите, у вас есть только один раздел для Ubuntu, это будет отображаться как раздел Linux, там тоже будет Линукс-своп - можно игнорировать. Игнорировать раздел NTFS.

enter image description here

Выберите раздел Linux - затем выберите кнопку "Изменить" под списком

enter image description here

В новом окне - использовать в качестве системы ext4 - метки для форматирования, и использовать / в качестве точки монтирования.

Выход обратно в список разделов, проверьте наличие галочки в поле точка монтирования на раздел и продолжить установку.

enter image description here

+520
pebox11 8 мар. 2018 г., 6:18:59

У нас возникли некоторые проблемы с ЛКБ установки на Ubuntu http://moin.delph-in.net/LkbFaq и решение размещено на сайте в FAQ написано: "В ЛКБ окно взаимодействия появляется, но ни одно из меню. Это происходит, когда у вас от lesstif установлены. Вам придется удалить/переместить библиотеки от lesstif и установите открытые мотив".

Как удалить библиотеки от lesstif и установите открытые мотив?

+499
Heidi La Bash 18 нояб. 2015 г., 5:27:56

Кто-нибудь знает, если это возможно, чтобы привязать команду к кнопке, которая откроет экранную клавиатуру? (Примечание: экранная клавиатура уже быть запущен.)

В настоящее время, когда я хочу открыть экранную клавиатуру, надо нажать на значок клавиатуры в трее бар. Это не очень удобно, в основном потому, что экранная клавиатура не раскрывает себя, когда вы еще по-прежнему сосредоточены на текстовом поле. Поэтому я хочу привязать его к кнопке.

+336
choliboyz 23 дек. 2013 г., 14:14:52

Я только что нашел баг-репорта здесь. Брайс, кажется, предполагают, что это может быть проблема с NVIDIA (вот как она была подана с).

Но да, попробовать другую мышь. Попробовать другую версию драйвер для Nvidia (можно обновить до Х-сват Спсб за последний версии ... или установите его вручную) и если вы на свой ум' - конца, выплеснуть обезьяна кучу денег на £300 материнская плата, £100 и мышь £150 ССД. Если ничто иное, это даст вам некоторые розничные терапии.

Это осуществляется меня в 9.10 и я обновить некоторые время перед переходом на 10.04, так что это легко может быть абсолютно не связаны.

+322
user241747 9 нояб. 2019 г., 6:28:16

Ubuntu для телефонов это мобильная версия операционной системы Ubuntu.

По ссылке вы упомянули в вашем вопросе - это все, что мы знаем о ОС на данный момент. Однако, если вы заинтересованы в этом как разработчик, см. страницу разработчиков.

Операционной системы нет в открытом доступе, не существует доступное устройство запуска. Все, что произошло то, что продукт был анонсирован и выпущен пакет SDK.

+315
Senthil Vel 12 мая 2016 г., 17:42:46

Работает гном-скринсейвер-команды -это вызовет заставка.

+255
Vlad Maystr 14 февр. 2011 г., 7:42:29

Я получил следующий вывод ошибки при попытке установить какой-то пакет:

Е: не удалось заблокировать каталог /var/lib в/с dpkg/блокировки - открытия (11: ресурс временно недоступен)
Е: не удалось заблокировать каталог администрирования (файл/var/lib в/с dpkg/), другой процесс, используя его?

Так что я побежал

судо РМ /ВАР/Либ/АПТ/списки/замок
судо РМ в /var/кэш/АПТ/архив/замок
судо команды dpkg --настроить -а

Пока что последняя команда вернулась

с dpkg: ошибка: база данных состояния dpkg-это заблокирован другим процессом

Как я могу решить эту проблему и снова установить пакеты?

+211
sk1712 11 мар. 2013 г., 15:44:31

После загрузки с CD/DVD или USB-устройство, и сделать на экране установки, выбрать что-то другое.

enter image description here

И когда вы попадаете на экран ниже, и выбрать новую таблицу разделов, и просто следуйте на рисунках ниже. Убедитесь, что вы разделить пространство в соответствии с вашими потребностями /, своп, /данныхи /домаи т. д...

Примечание: На рисунке ниже предназначены для учебных целей, реальной жизни ситуация может быть разной.

enter image description here

enter image description here

enter image description here

enter image description here

+104
user1702965 2 янв. 2014 г., 20:05:01

Да. Синхронизация календаря на данный момент не реализована.

Если вы заинтересованы в этом возможность увидеть это https://bugs.launchpad.net/ubuntuone-client/+ошибка/448105

+54
drm88 12 авг. 2013 г., 20:06:25

Показать вопросы с тегом